
Digitale Infrastruktur - Bug / Feature #706

E-mail account for pirate organizing election recommendations

29 December 2010 14:21 - Ced

Status: Closed Start date: 29 December 2010

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

As president of the cantonal section of both Basel I have delegated coordination of the election recommendations for the Basel-Land

cantonal election in Spring 2011 to Lukas Borter. To properly represent the pirate party, I would like him to have a @piratenpartei.ch

email adress. Could you set up such a mailbox? Is it possible to have webmail access?

History

#1 - 30 December 2010 10:23 - corvus

- Tracker changed from 5 to 2

- Project changed from 22 to 16

- Status changed from New to 4

- Assignee changed from corvus to Anonymous

#2 - 30 December 2010 10:31 - corvus

- Category set to 19

No need to be discussed at the AG meeting.

@Ced: Please provide Cockroach a contact where he should send the credentials of the new inbox.

New mail addresses will be always a inbox which has a webmail reachable by mail.piratenpartei.ch. A forwarding, if needed, can be set by the user in

the webmailer.

#3 - 30 December 2010 10:36 - Ced

Great news about the webmail access. I'll forward the contact details to cockroach.

#4 - 30 December 2010 20:39 - Anonymous

- Status changed from 4 to 3

- % Done changed from 0 to 100

#5 - 30 December 2010 20:39 - Anonymous

- Status changed from 3 to Closed
